/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Autosvar)";

/* No comment provided by engineer. */
"Centered" = "Sentrert";

/* Clears the display window for the currently open message window */
"Clear Display" = "Slett historikk";

/* %@ will be a file name */
"Download %@" = "Last ned %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Beskjeder";

/* Normal style variant menu item */
"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Åpne bilde";

/* No comment provided by engineer. */
"Open Link" = "Åpne lenke";

/* Title for the sample conversation */
"Sample Conversation" = "Testsamtale";

/* No comment provided by engineer. */
"Save Image As" = "Lagre bilde som";

/* No comment provided by engineer. */
"Scaled" = "Scaled";

/* No comment provided by engineer. */
"Tiled" = "Side ved side";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Side ved side (sentrert)";